/*Author: Ale Rangel*/
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:wght@800&family=Nunito+Sans:ital,wght@0,200;0,300;1,200&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&family=Sarala&display=swap');

*{box-sizing:border-box;}
body{
	margin: 0;
	font-family: 'Nunito Sans', sans-serif;
}
.name{
	font-family: 'Dancing Script', cursive;
	text-align: center;
	Color: #cc0066;
	font-weight: bold;
	font-size: xx-large;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
}
.profesion{
	font-size: large;
	font-weight: bold;
}
.space{
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.picture{
	width: 60%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
	border-radius: 50%;
}
.marcoPicture{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}
/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 12px;
	-webkit-animation: fadeEffect 1s;
	animation: fadeEffect 1s;
  }
  .row::after{
	content: "";
	clear: both;
	display: table;
}

[class*="col-"]{
	float: left;
	padding: 0px;
}

/*For mobile*/
[class*="col-"]{
	width: 100%;
}

@media only screen and (min-width: 576px){
	/*For col-sm*/
	.col-sm-1{width: 8.33%;}
	.col-sm-2{width: 16.66%}
	.col-sm-3{width: 25%;}
	.col-sm-4{width: 33.33%;}
	.col-sm-5{width: 41.66%;}
	.col-sm-6{width: 49%;}
	.col-sm-7{width: 58.33%;}
	.col-sm-8{width: 66.66%;}
	.col-sm-9{width: 75%;}
	.col-sm-10{width: 83.33%;}
	.col-sm-11{width: 91.66%;}
	.col-sm-12{width: 100%;}
}
@media only screen and(min-width: 768px){
	/*For col-md*/
	.col-md-1{width: 8.33%;}
	.col-md-2{width: 16.66%;}
	.col-md-3{width: 25%;}
	.col-md-4{width: 33.33%;}
	.col-md-5{width: 41.66%;}
	.col-md-6{width: 49%;}
	.col-md-7{width: 58.33%;}
	.col-md-8{width: 66.66%;}
	.col-md-9{width: 75%;}
	.col-md-10{width: 83.33%;}
	.col-md-11{width: 91.66%;}
	.col-md-12{width: 100%;}
}

@media only screen and(min-width: 992px){
	/*For col-lg*/
	.col-lg-1{width: 8.33%;}
	.col-lg-2{width: 16.66%;}
	.col-lg-3{width: 25%;}
	.col-lg-4{width: 33.33%;}
	.col-lg-5{width: 41.66%;}
	.col-lg-6{width: 49%;}
	.col-lg-7{width: 58.33%;}
	.col-lg-8{width: 66.66%;}
	.col-lg-9{width: 75%;}
	.col-lg-10{width: 83.33%;}
	.col-lg-11{width: 91.66%;}
	.col-lg-12{width: 100%;}
}

@media only screen and(min-width: 1200px){
	/*For col-xl*/
	.col-xl-1{width: 8.33%;}
	.col-xl-2{width: 16.66%;}
	.col-xl-3{width: 25%;}
	.col-xl-4{width: 33.33%;}
	.col-xl-5{width: 41.66%;}
	.col-xl-6{width: 49%;}
	.col-xl-7{width: 58.33%;}
	.col-xl-8{width: 66.66%;}
	.col-xl-9{width: 75%;}
	.col-xl-10{width: 83.33%;}
	.col-xl-11{width: 91.66%;}
	.col-xl-12{width: 100%;}
}

@media only screen and(min-width: 1400px){
	/*For col-xxl*/
	.col-xxl-1{width: 8.33%;}
	.col-xxl-2{width: 16.66%;}
	.col-xxl-3{width: 25%;}
	.col-xxl-4{width: 33.33%;}
	.col-xxl-5{width: 41.66%;}
	.col-xxl-6{width: 49%;}
	.col-xxl-7{width: 58.33%;}
	.col-xxl-8{width: 66.66%;}
	.col-xxl-9{width: 75%;}
	.col-xxl-10{width: 83.33%;}
	.col-xxl-11{width: 91.66%;}
	.col-xxl-12{width: 100%;}
}

.menu{/* float: right; */text-align: center;}
ul.menu li {
	margin: 0;
	overflow: hidden;
	list-style-type: none;
	position: sticky;
	display: inline;
}
.linea{border-top: 1px solid #cc0066;}
.menu a{
	color: #cc0066;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-right: 0.3rem;
	margin-top: 0.3rem;
	text-decoration: none;
	font-size: 1.2rem;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
	text-align: center;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;  
}
.menu a:hover{
	color: #fff;
	background-color:#cc0066;
	cursor: pointer;
}
.container{
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 2%;
	margin-top: 1%;
}
@media only screen and (max-width: 576px){
	.menu{font-size: small;}
	.buttonSkills{
  		color: #000;
  		margin: 0.1rem;
  		text-align: left;
  		font-size: small;
  		width: 50%;
  		height: auto;
	}
}
@media only screen and(max-width: 700px){
	.menu{font-size: small;}
}
.card {
	border: 1px solid #ccc;
	margin: 15px;
	border-radius: 0.3rem;
	padding: 2%;
	background-color: #fff;
	color: #000;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.texto1{ 
	font-size: larger;
	color: #0d0d0d;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
}
.textop{ 
	font-size: small;
	color: #1a1a1a;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
	/* padding: 15px; */
}
.texto2{
	font-size: 2rem;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
}
.texto3{
	font-size: 1rem;
	color: #0d0d0d;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
}
.buttonDemo{
	border-radius: 10px;
	border: 1px solid #c3dd6e;
	padding: 2%;
	text-decoration: none;
	color: #667c1d;
	font-weight: bold;
	font-size: small;
	margin: 1%;
	background-color: #C6DF76;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
	width: 100%;
	height: auto;
}
.footer{
	margin: 0;
	padding: 1.1rem;  
	background-color: #CC184E;
	color: white;
	height: auto;
	width: 100%; 
	padding-bottom: 9%; 
}
.menu-footer{
	list-style-type: none;
	display: inline;
	text-align: center;
	font-size: 1.8rem;
	text-decoration: none;
}
.buttonSkills{
	border-bottom: 2px solid #b7ea0d;
	margin: 0.3rem;
	padding-top: 5px;
	font-size: small;
	color: #1a1a1a;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
}
.icon{
	padding-right: 2%;
	color: #fff;
	/*width: 3rem;
	font-size: large;*/
}

.buttonGithub{
	padding-right: 2%;
	/* color: #C6DF76; */
	color: #000;
	width: 100%;
	height: auto;
}

.skills {
	width:1%;
	height: auto;
}

.buttonDemoskills{
	border-radius: 10px;
	border: 1px solid #c3dd6e;
	padding: 0.5%;
	text-decoration: none;
	color: #667c1d;
	font-weight: bold;
	font-size: small;
	margin: 0.5%;
	background-color: #C6DF76;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none; 
	width: 100%;
	height: auto;
}